﻿<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Listing Page | Agent | Responsive</title>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"> 
        <meta name="description" content="Responsive Image Gallery with jQuery" />
        <meta name="keywords" content="jquery, carousel, image gallery, slider, responsive, flexible, fluid, resize, css3" />
		<link rel="shortcut icon" href="../favicon.ico"> 
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
		<link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow&v1' rel='stylesheet' type='text/css' />
		<link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css' />
        
        <link href="~/Content/listingres/css/component.css" rel="stylesheet" />
        <link href="~/Content/listingres/css/demo.css" rel="stylesheet" />
        <link href="~/Content/listingres/css/form_component.css" rel="stylesheet" />
        <link href="~/Content/listingres/css/form_style.css" rel="stylesheet" />
        <!--link href="~/Content/listingres/css/reset.css" rel="stylesheet" /-->
        <link href="~/Content/listingres/css/slide.css" rel="stylesheet" />
        <link href="~/Content/listingres/css/style.css" rel="stylesheet" />
        <link rel="stylesheet" href="@Url.Content("~/Content/switcher.css")" />
        <link rel="stylesheet" href="@Url.Content("~/Content/uploadfile.css")" />

        <script type="text/javascript">var switchTo5x = true;</script>
        <script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
        <script type="text/javascript" src="http://s.sharethis.com/loader.js"></script>
       
        <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"> </script>
        <script src="/Scripts/jquery.form.2.js"></script>
        <script src="/Scripts/jquery.uploadfile.min.js"></script>

        @*Scripts.Render("~/bundles/fullListing")*@
		<noscript>
			<style>
				.es-carousel ul{
					display:block;
				}
			</style>
		</noscript>
		<script id="img-wrapper-tmpl" type="text/x-jquery-tmpl">	
			<div class="rg-image-wrapper">
				{{if itemsCount > 1}}
					<div class="rg-image-nav">
						<a href="#" class="rg-image-nav-prev">Previous Image</a>
						<a href="#" class="rg-image-nav-next">Next Image</a>
					</div>
				{{/if}}
				<div class="rg-image"></div>
				<div class="rg-loading"></div>
				<div class="rg-caption-wrapper">
					<div class="rg-caption" style="display:none;">
						<p></p>
					</div>
				</div>
			</div>
		</script>
    </head>

    <body>

        @RenderBody()

    </body>

        <script type="text/javascript">stLight.options({ publisher: "2d1397c6-e324-42c4-9ec4-48e441907c21", doNotHash: false, doNotCopy: false, hashAddressBar: false });</script>
        <script>
            var options = { "publisher": "2d1397c6-e324-42c4-9ec4-48e441907c21", "position": "left", "ad": { "visible": false, "openDelay": 5, "closeDelay": 0 }, "chicklets": { "items": ["email", "facebook", "twitter", "linkedin", "googleplus", "print"] } };
            var st_hover_widget = new sharethis.widgets.hoverbuttons(options);
        </script>

        <!--<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>-->
		<script type="text/javascript" src="~/Scripts/listingres/jquery.tmpl.min.js"></script>
		<script type="text/javascript" src="~/Scripts/listingres/jquery.easing.1.3.js"></script>
		<script type="text/javascript" src="~/Scripts/listingres/jquery.slide.js"></script>
		<script type="text/javascript" src="~/Scripts/listingres/gallery.js"></script>
        <script src="~/Scripts/listingres/cbpFWTabs.js"></script>
		<script>
		    new CBPFWTabs(document.getElementById('tabs'));
		</script>

</html>